@font-face {
    font-family: 'Univers LT Pro 75BOblique';
    src: url('/UniversLTPro-75BlackOblique.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Pro 75Black';
    src: url('/UniversLTPro-75Black.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Pro 55Oblique';
    src: url('/UniversLTPro-55Oblique.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Pro 65Bold';
    src: url('/UniversLTPro-65Bold.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Pro 55';
    src: url('/UniversLTPro-55Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('/UniversLTStd-Black.otf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Pro 65BOblique';
    src: url('/UniversLTPro-65BoldOblique.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Pro 57 Cn';
    src: url('/UniversLTPro-Condensed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('/UniversLTStd-BlackObl.otf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('/UniversLTStd-Cn.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src:  url('/UniversLTStd-Bold.otf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src:   url('/UniversLTStd-CnObl.otf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src:  url('/UniversLTStd-Obl.otf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src:  url('/UniversLTStd-BoldObl.otf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Pro 57 Cn';
    src:  url('/UniversLTPro-CondensedObl.woff') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('/UniversLTStd.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*
.h1, .h2, h1, h2{ font-family: 'Univers LT Pro 75BOblique';}
*/
body, span, .h5, .h6{font-family:'Univers LT Pro 55'; font-style:italic}
.navbar, .h1, .h2, h1, h2, .h4, .h3, .h2, h3, h4, h5, h6{font-family:'Univers LT Pro 65Bold'; font-style:italic!important}


.component.featuredathlete > div h2,
.component.scoreboard > div h2 { color:#fff!important }

.component.parallax { transform:none !important }
.component.parallax .mod-parallax.style-1 { position:relative; min-height:100vh }
.component.parallax .mod-parallax.style-1 > .parallax { position:absolute !important; background:none !important; left:0; top:0; width:100%; height:100%; clip:rect(0, auto, auto, 0); display:flex; align-items:center; justify-content:center }
.component.parallax .mod-parallax.style-1 > .parallax:before { display:none }
.component.parallax .mod-parallax.style-1 > .parallax .parallax-bg { content:""; position:fixed; top:0; left:0; width:100%; height:100%; background-image:url("/default-content/Hall_of_Fame_Parallax_2023.jpg"); background-repeat:no-repeat; background-position:50% 50%; background-size:contain; background-color:#0065A5 }
.component.parallax .mod-parallax.style-1 > .parallax .parallax-bg > * { position:relative }
.component.parallax .mod-parallax.style-1 .parallax-overlay { text-shadow:unset!important; background:none }
/*.component.parallax .mod-parallax.style-1  .overlay-contents a > span { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);   background:rgba(0, 83, 153, 0.8);  z-index:1; font-size:3rem; text-transform:uppercase; text-shadow:2px 2px 3px rgb(0 0 0 / 80%); color:#fff !important; padding:0 20px; width:100%; text-align:center }*/

.navbar.navbar-primary li.dropdown > .dropdown-menu .flex-fill.border-bottom { border:none!important }

.page-content.schedule-content .card-body.event-row.home { background:#eee}

@media only screen and (max-width:576px) {
    .component.parallax .mod-parallax.style-1 { min-height:50vh }
}

.standings-page .data.table-responsive.text-nowrap { white-space:unset!important }
.standings-page .table thead tr th {  width:15% }
.standings-page .table thead tr th:first-child { width:70%!important }
.standings-page tbody .team-name { display:block; max-width:100%; white-space:unset!important }


@media only screen and (min-width:576px) {


}


.navbar-secondary .nav-item .nav-link { padding:0.5rem 1.4rem }
/*.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .submenu .flex-column .has-nav .list-unstyled .flex-grow-1 {max-width: 177px;width: 100%;}*/
/*.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .submenu .flex-column .has-nav .list-unstyled .flex-grow-1 .sportname{text-transform:uppercase;}*/
/*.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .submenu .flex-column .has-nav .justify-content-between{justify-content:flex-start!important;}*/
/*.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap{flex-wrap:wrap!important;}*/

/*
.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .submenu .flex-column .flex-fill .sportmenu-row-link{padding:.15rem .35rem .15rem !important;font-size:14px;}
*/

.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .list-group-item-heading{font-size:20px; text-transform:uppercase;}
.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item .nav-link{font-size:18px;}
.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .d-inline-block .nav-link{font-size:18px;}

    .mod-graphic-carousel.style5 .controls .control:hover,
    .mod-graphic-carousel.style5 .controls .control.active { color:#fff; background:var(--color-primary)!important; }      

.main-wrapper .main .scoreboard .style1 .scoreboard-slide-control .flex-fill .btn-outline-secondary{border-color: var(--navigation-primarydropdown-fontcolor, #ffffff);color: var(--navigation-primarydropdown-fontcolor, #ffffff);}
.component.standings .content-switcher-wrapper .d-flex .switcher-controls .switcher-controls-inner .nav-tabs {background-color: var(--color-primary);}
.component.featuredathlete .athlete.card { max-width:100% }
.component.featuredathlete .athlete.card a { width:50%; margin:0 auto }
.component.featuredathlete .aotw-heading-wrapper .h4 { font-size:50px; color:#fff; line-height:initial }
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{color: var(--navigation-primary-linkcolor, rgba(255,255,255,.7));}
.component.recentnews .mod-more-news .load-more-btn .load-more{background-color:#fff!important;border-color:#fff!important;color:var(--color-primary)!important;}
.component.recentnews .mod-more-news .load-more-btn .load-more:hover{background-color:var(--color-primary)!important;border-color:var(--color-primary)!important;color:#fff!important;}
.component.standings .content-switcher-wrapper .switcher-main .mod-standings .archive-link .full-standings{background-color:#fff!important;border-color:#fff!important;color:var(--color-primary)!important;}
.component.standings .content-switcher-wrapper .switcher-main .mod-standings .archive-link .full-standings:hover{background-color:var(--color-primary)!important;border-color:var(--color-primary)!important;color:#fff!important;}

.mod-news-rotator.style3 .stats-box { display:none!important }

@media screen and (min-width:1200px){

    .header .header-top .header-text { letter-spacing:0.1rem!important; font-size:1.4rem }
    .header .mod-site-header .header-contents .header-top .d-flex .d-none{padding-right:2rem!important;}

    
}
@media only screen and (min-width: 992px){
    .header .mod-site-header .header-contents .header-top .d-flex .d-none{padding-right:2rem;}
    .navbar.navbar-expand-lg .dropdown-menu{max-height:90vh;}
    .mod-news-rotator.style3 .story-box {background-color:var(--navigation-primary-linkcolor, rgba(255,255,255,.7))!important;}
    .mod-news-rotator.style3 .story-box a:hover { text-decoration:underline }
    /*.header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item.item-1 ~ .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap .item{ width:33%;}*/

.mod-news-rotator.style3 .stats-box {  max-width:900px; text-align:right; bottom:100px!important }
.mod-news-rotator.style3 .stats-box .linescore { text-align:left }

.sticky-nav { padding-top:1px }
.sticky-nav .mod-site-header.style2 { overflow:visible }
.sticky-nav .header-top { display:none !important }
.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo { margin-top: -20px; }
.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo img { margin-bottom:-50px; transition: all 0.5s ease }
    
.mod-news-rotator.style3 .next, 
.mod-news-rotator.style3 .prev {  bottom:50%!important; margin-bottom:-19px }

.mod-graphic-carousel.style5 > .slider { display:block !important; visibility:visible; }
    .mod-graphic-carousel.style5 .controls .control { color:var(--color-primary);  font-weight:700; background:#fff;  cursor:pointer; text-decoration:underline } 
    .mod-graphic-carousel.style5 .controls .control span { text-align:center; font-size:0.875rem }
    
/*.navbar.navbar-primary .dropdown-menu .heading { font-size:1.6rem!important }*/
    
    .navbar.navbar-primary .dropdown-menu .submenu.level-2 .has-nav > div { justify-content:flex-start !important }
    .navbar.navbar-primary .dropdown-menu .submenu.level-2 .has-nav > div > .flex-grow-1 { flex-grow:0 !important; min-width:130px }
    .navbar.navbar-primary .dropdown-menu .heading { font-size:1.125rem!important }
    .navbar.navbar-primary .dropdown-menu .sportmenu-row-link { font-size:.875rem; font-weight:400; font-family:'Univers LT Pro 55' }
    .navbar.navbar-primary .dropdown-menu .yamm-content .flex-lg-nowrap { flex-wrap:wrap !important }
    .navbar.navbar-primary .nav-item.item-1 ~ .nav-item .dropdown-menu .item { flex:0 1 33% !important }

.navbar-secondary  .navbar-brand { text-transform:uppercase!important; font-size:2rem; padding-left:0rem }


.navbar-primary,
.navbar-primary .container { max-height:70px }
.navbar-primary .navbar-nav { padding:0 1.5rem }
.navbar-primary .navbar-brand img { position:relative; top:10px; max-height:100px!important }
.navbar-primary .nav-link { padding: 1.4rem 0.5rem !important; }
.navbar-primary-social .nav-link { max-height:50px!important }
.navbar-primary .dropdown-menu { padding:2rem }

    
}

@media only screen and (min-width: 1200px) {

.sticky-nav .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:80px !important; }

}

@media only screen and (max-width:992px){
.section.header .navbar-primary .navbar-nav { padding:1rem 1.5rem!important}

}

.header .mod-site-header .header-contents .header-navbars .navbar-primary .d-flex .ml-auto .navbar-toggler{color:var(--color-primary);border-color:var(--color-primary);}

@media only screen and (max-width:767px){
    .header .mod-site-header .header-contents .header-navbars .navbar-primary .d-flex .ml-auto .navbar-toggler{margin-top:5%;}
    .component.featuredathlete .mod-aotw .athletes .d-flex{display:block!important;}
    .component.featuredathlete .mod-aotw .athletes .d-flex .aotw-labels .aotw-watermark{display:none;}
    .component.featuredathlete .mod-aotw .athletes .d-flex .d-none{display:block!important;}
    .component.featuredathlete .mod-aotw .athletes .d-flex .aotw-labels .sub-heading{font-size:30px;}
    .header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse{background-color:var(--color-primary);}
    .header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .nav-item .nav-link{color:#fff;padding-bottom:0!important;}
    .header .mod-site-header .header-contents .header-navbars .navbar-primary .navbar-collapse .navbar-nav .d-inline-block .nav-link{color:#fff;}
    .component.standings .standings-switcher, .component.standings .standings-switcher .switcher-main, .component.standings .standings-switcher .tab-content{overflow:scroll!important;}
    .component.featuredathlete .athlete.card{max-width:100%;}
    
    .mod-graphic-carousel.style5 .controls .control { width:30px; height:30px; border:2px solid var(--color-primary)!important} 

    
}
@media only screen and (max-width:992px) and (min-width:768px){
    .header .mod-site-header .header-contents .header-navbars .navbar-primary .d-flex .ml-auto .navbar-toggler{margin-top:3%;}
}

@media only screen and (max-width:576px){

.internal-page .main-wrapper > div { padding-top:3.5rem!important }
.main-wrapper { background-attachment:scroll!important; background-position:top center!important }


}

@media only screen and (max-width:767px){

.component.parallax { display:none!important }

}

.article-body .img-fluid.js-modified { max-height:200px }

.article-body table {

    width: 100% !important;

    max-width: 100% !important;

}